LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   Problem updating to the latest version of XFCE (https://www.linuxquestions.org/questions/slackware-14/problem-updating-to-the-latest-version-of-xfce-287377/)

Shagrath239 02-07-2005 02:21 PM

Problem updating to the latest version of XFCE
 
Im still with the 10 version of slack... and it comes withe XFCE 4.0.2 i think it is.. well, i downloaded the .tgz package of the 4.2.0, i removed the old one... installed the new one... but when i do a startx... i cant use the right mouse click... and the XFCE capabilities are like "sewed off" :(

Help!

win32sux 02-09-2005 10:04 PM

Re: Problem updating to the latest version of XFCE
 
Quote:

Originally posted by Shagrath239
the XFCE capabilities are like "sewed off"
what do you mean by this??

also, are you getting any error messages in the console??

IBall 02-09-2005 10:06 PM

Have you tried compiling from source instead of the tgz ?

Also, try the graphical installer, available from here.

I hope this helps
--Ian

Shagrath239 02-09-2005 10:20 PM

Thanks for the replys... but i got frustrated with it... so now im using fluxbox... with amm.. "fair" results..., thanks again anyway.

And I didnt like XFCE very much... basically because its like in the middle between the heavy weights (KDE, GNOME) and the light ones... (fluxbox, icewm... etc..)


Cya.

kaon 02-10-2005 05:38 AM

As I remembered, XFCE 4.2 use a new config directory instead of what the previous version did.

Check out .config for XFCE 4.2.

Hope this helps.

coffeedrinker 02-10-2005 12:25 PM

I used to use xfce but the new version change the features that I liked. So I tried out fvwm. Wow! Powerful but you have to spend some time configuring it.


All times are GMT -5. The time now is 07:06 PM.